//封装的tag
import { Text } from '@tarojs/components';
import { CSSProperties } from 'react';
import './index.less';
interface ITagProps {
  title: string;
  style?: CSSProperties;
  color?: string; //颜色
}
function ITag({ title, color }: ITagProps) {
  return (
    <Text className="tag" style={{ background: color }}>
      {title}
    </Text>
  );
}

export default ITag;
